:root {
    --main-color: #006e7e;
    --main-color-dark: #005663;
    --main-color-light: #ffffff; /*#e8fcff;*/
    --orange-manresa: #f68d2e;
}

body { 
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif !important; 
    color: var(--main-color-dark) !important;
}   

/* GENERIC */
.flex { display: flex;}
.flex-column { flex-direction: column;}
.flex-wrap { flex-wrap: wrap;}
.text-center {text-align: center; }
.text-left { text-align: left; } 
.text-right { text-align: right; }
.items-center { align-items: center !important; }
.content-center { justify-content: center !important; }
.content-space-around { justify-content: space-around !important; }
.w-full { width: 100% !important; }
.cursor-pointer { cursor: pointer !important; }
.btn-primary {    
    background-color: var(--main-color) !important;
    border-color: var(--main-color) !important;
}

/*HEADER*/
.account-masthead {
    background: var(--main-color-dark) !important;
    height: 30px !important;
}
.account-masthead .account ul li { border: none !important; }
.masthead { background: var(--main-color) !important; }
.navbar-nav li a { font-size: 20px !important; }
.masthead .main-navbar ul li:hover a, .masthead .main-navbar ul li:focus a, .masthead .main-navbar ul li.active a { background-color: var(--main-color-dark) !important; }
.my-logo:hover { filter: brightness(0) saturate(100%) invert(68%) sepia(59%) saturate(418%) hue-rotate(134deg) brightness(86%) contrast(92%); }
.masthead .navbar .logo img { max-height: 50px !important; }

/*MAIN*/
div[role=main], div.main{ min-height: calc(100vh - 450px) !important; }
#content .wrapper { box-shadow: none !important; }
.main { background: var(--main-color-light) !important; }
.main.module-feeds { padding: 0 !important; }

/*HOME*/
.homepage .hero { background: var(--main-color-light) !important; }
@media (max-width: 768px) {
    .welcome-container { padding: 0px 30px !important; }
    .data-1 { order: 2; }
    .data-2 { order: 1; }
    .data-3 { order:3 }
}

/*FOOTER*/
.site-footer {
    background: var(--main-color) !important;
    padding: 55px 0 !important;
    height: auto !important; 
}
.site-footer a, .site-footer { color: white !important; }
.footer-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px; 
}
@media (max-width: 768px) {
    .footer-grid { grid-template-columns: 1fr; }
    .footer-grid-item { text-align: center !important; }
}
.footer-grid-item ul {
    list-style: none;
    font-size: 17px;
}
.footer-circle-logo {
    height: 80px;
    width: 80px;
}
.footer-grid-item-center-content {
    display: flex;
    flex-direction: column;
}
.footer-social-media-icons {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
}
.social-link {
    font-size: 40px;
    margin-right: 5px;
}
.social-link i:hover { color: #42c0c6 !important; }

/*GROUPS*/
.media-grid .media-description {
    height: 100px !important;
    text-overflow: ellipsis !important;
    text-align: left !important;
    word-wrap: break-word !important;
    word-break: normal !important;
}

/*PACKAGE*/
.module-narrow.social {
    display: none !important;
}
